Bug 31164 - detached screen runs wild and cannot be attaced
Summary: detached screen runs wild and cannot be attaced
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: screen   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 15:10 UTC by Erik Verbruggen
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 19:38:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erik Verbruggen 2001-03-09 15:10:19 UTC
A detached screen cannot be attached and eats 100% CPU. The only thing that
seems to
tame it is a kill (TERM or KILL). I haven't checked this with other kernels
than the stock RedHat 7.0 SMP kernel or any other version of screen than
the supplied one (screen-3.9.5-13).

Comment 1 Crutcher Dunnavant 2001-03-23 22:57:29 UTC
Can you try this with the current rawhide screen?

Comment 2 Erik Verbruggen 2001-04-11 19:37:10 UTC
Rawhide screen-3.9.8-3 works. A detached screen can be re-attached, and doesn't eat 100% CPU. It seems that the bug is fixed.

Comment 3 Erik Verbruggen 2001-04-11 19:38:27 UTC
Rawhide screen-3.9.8-3 works. A detached screen can be re-attached, and doesn't eat 100% CPU. It seems that the bug is fixed.

Comment 4 Crutcher Dunnavant 2001-06-26 20:23:48 UTC
cool


Note You need to log in before you can comment on or make changes to this bug.